#if !defined(AFX_CHPICFRM_H__81E2AB82_441F_4992_835A_D4CBF11E79DD__INCLUDED_)
#define AFX_CHPICFRM_H__81E2AB82_441F_4992_835A_D4CBF11E79DD__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// ChPicFrm.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CChPicFrm frame

class CChatDlg;

class CChPicFrm : public CFrameWnd
{
	DECLARE_DYNCREATE(CChPicFrm)
protected:
	CChPicFrm();           // protected constructor used by dynamic creation

// Attributes
public:
	CChPicFrm( CRect , CChatDlg* );

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CChPicFrm)
	//}}AFX_VIRTUAL

	CToolBar    m_wndToolBar;
	CChatDlg* m_pMainDlg;
	afx_msg void OnFaceSelect(UINT nID);

// Implementation
protected:
	virtual ~CChPicFrm();

	// Generated message map functions
	//{{AFX_MSG(CChPicFrm)
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
	afx_msg void OnKillFocus(CWnd* pNewWnd);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_CHPICFRM_H__81E2AB82_441F_4992_835A_D4CBF11E79DD__INCLUDED_)
